package com.bonus.canteen.core.pay.common.vo;

public class QrCodeApplyVO {
   private Integer code;
   private String msg;
   private String qrCodeInfo;

   public Integer getCode() {
      return this.code;
   }

   public String getMsg() {
      return this.msg;
   }

   public String getQrCodeInfo() {
      return this.qrCodeInfo;
   }

   public void setCode(final Integer code) {
      this.code = code;
   }

   public void setMsg(final String msg) {
      this.msg = msg;
   }

   public void setQrCodeInfo(final String qrCodeInfo) {
      this.qrCodeInfo = qrCodeInfo;
   }

}
